#sc_gallery-1 {
	margin: auto;
}
#sc_gallery-1 .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 33.33%;
}
#sc_gallery-1 img {
	border: 2px solid #cfcfcf;
}
#sc_gallery-1 .gallery-caption {
	margin-left: 0;
}
	/* sections */

	.parallax-video .content_video iframe {
		border: 35px solid #efefef;
		-webkit-border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px;
		border-radius: 5px 5px 5px 5px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.section-border-top {
		border-top: 1px solid rgba0, 0, 0, .08px;
	}
	.notable_works .items_group {
		background: #eaeae8;
	}
	.notable_works .items_group .fancy_heading h2 {
		margin-bottom: 0;
		padding-top: 40px;
	}
	@media only screen and (max-width: 767px) {
		#Top_bar #logo img.logo-main {
			display: none
		}
		#Top_bar #logo img.logo-mobile {
			display: inline-block
		}
		.logo-overflow #Top_bar .logo {
			height: auto!important
		}
	}
	@media only screen and (max-width: 767px) {
		/* Blog Teaser */
		.blog-teaser li {
			width: 100%!important
		}
		.blog-teaser li:not(:first-child) {
			margin-top: 10px
		}
		.blog-teaser.margin-no li {
			margin-top: 0
		}
		.grid .post-item, .masonry .post-item {
			width: 98%!important;
			margin: 0 1% 20px!important;
		}
	}
	#Top_bar #logo img {
		max-height: initial;
	}
	a.action_button {
		border-radius: 0;
	}
	@media only screen and (max-width: 767px) {
		a.action_button {
			display: none;
		}
	}
	.action_button {
		display: block;
		position: relative;
		float: left;
		overflow: hidden;
		padding: 10px 20px;
		text-decoration: none!important;
		line-height: 21px;
		box-sizing: border-box;
		transition: color .1s ease-in-out, background-color .1s ease-in-out, border-color .1s ease-in-out;
	}
	.is-sticky .action_button {
		top: 15px;
	}
	#Top_bar {
		top: 0px!important;
	}
	.action_button {
		top: 50px;
	}
	input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
		border-width: 0 0 2px 0 !important;
		box-shadow: unset;
		resize: none;
	}
	.button-round a.button {
		border-radius: 50px;
	}
	#sc_gallery-7985 {
		margin: auto;
	}
	#sc_gallery-7985 .gallery-item {
		float: left;
		text-align: center;
		width: 16.66%;
	}
	#sc_gallery-7985 .gallery-caption {
		margin-left: 0;
	}
	.hover_box {
		text-align: center;
		line-height: 0
	}
	.hover_box a {
		display: block;
		line-height: 0
	}
	.hover_box .hover_box_wrapper {
		position: relative;
		overflow: hidden;
		line-height: 0;
		max-width: 100%
	}
	.hover_box .hover_box_wrapper .visible_photo {
		display: inline-block;
		opacity: 1
	}
	.hover_box .hover_box_wrapper .hidden_photo {
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		opacity: 0;
		transform: translate(-50%, -50%)
	}
	.hover_box:hover .hover_box_wrapper .visible_photo, .hover_box.hover .hover_box_wrapper .visible_photo {
		opacity: 0
	}
	.hover_box:hover .hover_box_wrapper .hidden_photo, .hover_box.hover .hover_box_wrapper .hidden_photo {
		opacity: 1
	}
	.hover_box .hover_box_wrapper .visible_photo, .hover_box .hover_box_wrapper .hidden_photo {
		transition: all .4s ease-in-out
	}
	/* if-zoom */

	.if-zoom .image_frame .image_wrapper .image_links {
		display: none
	}
	.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
		margin-bottom: 0!important
	}
	.if-zoom .image_frame:hover .image_wrapper img, .if-zoom .image_frame.hover .image_wrapper img {
		top: 0
	}
	.if-zoom .image_frame .image_wrapper .mask {
		display: none
	}
	.if-zoom .image_frame:hover .image_wrapper img, .if-zoom .image_frame.hover .image_wrapper img {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1)
	}
	.if-zoom .image_frame.no_link:hover .image_wrapper img, .if-zoom image_frame.no_link.hover .image_wrapper img {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	.if-zoom #Content .image_frame .image_wrapper img {
		max-width: 100.1%
	}
	/* if-disable  */

	.if-disable .image_frame .image_wrapper .image_links {
		display: none
	}
	.if-disable .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
		margin-bottom: 0!important
	}
	.if-disable .image_frame:hover .image_wrapper img, .if-zoom .image_frame.hover .image_wrapper img {
		top: 0
	}
	.if-disable .image_frame .image_wrapper .mask {
		display: none
	}
	/* if-border-hide */

	.if-border-hide .image_frame:not(.has_border) {
		border-width: 0;
	}
	/* image_frame */

	.image_frame .image_wrapper {
		position: relative;
		overflow: hidden
	}
	.image_frame .image_wrapper .mask {
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 2
	}
	.image_frame .image_wrapper img:not(.ls-l) {
		position: relative;
		top: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
		margin-bottom: -15px!important
	}
	.masonry-flat .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
		margin-bottom: 0!important
	}
	.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img {
		top: -15px
	}
	.image_frame:hover .image_wrapper .ls-container img, .image_frame.no_link:hover .image_wrapper img {
		top: 0
	}
	.image_frame .image_wrapper .mask:after {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 3;
		opacity: 0
	}
	.image_frame:hover .image_wrapper .mask:after, .image_frame.hover .image_wrapper .mask:after {
		opacity: 1
	}
	.image_frame.no_link:hover .image_wrapper .mask:after {
		opacity: 0
	}
	.image_frame .image_wrapper .image_links {
		width: 100%;
		height: 60px;
		position: absolute;
		left: 0;
		bottom: -60px;
		z-index: 4;
		overflow: hidden
	}
	.image_frame:hover .image_wrapper .image_links, .image_frame.hover .image_wrapper .image_links {
		bottom: 0
	}
	.image_frame .image_wrapper .image_links a {
		display: block;
		font-size: 25px;
		line-height: 60px;
		width: 100%;
		text-align: center
	}
	.image_frame .image_wrapper .image_links.double a {
		width: 50%;
		display: block;
		float: left
	}
	.image_frame .image_wrapper .image_links.double a:first-child {
		-webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2);
		box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2)
	}
	.image_frame .image_wrapper .image_links.triple a {
		width: 33%;
		display: block;
		float: left;
		-webkit-box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2);
		box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .2)
	}
	.image_frame .image_wrapper .image_links.triple a:last-child {
		-webkit-box-shadow: 0 0 0;
		box-shadow: 0 0 0;
		width: 34%
	}
	.image_frame .image_wrapper .image_links.hover-title a {
		font-size: 15px;
		text-decoration: none
	}
	.image_frame.no_border {
		border-width: 0
	}
	/* animations */

	.image_frame .image_wrapper img, .image_frame .image_wrapper .mask:after, .image_frame .image_wrapper .image_links {
		-webkit-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out
	}
	.image_frame .image_wrapper .image_links a {
		-webkit-transition: all .1s ease-in-out;
		transition: all .1s ease-in-out
	}
	.gallery.flat .gallery-item .gallery-icon {
		margin: 0!important;
		width: 100%;
	}
	dl, ol, ul {
		margin-top: 0;
		margin-bottom: 0rem;
		padding-left: 0px;
	}
	#sc_gallery-1717 {
		margin: auto;
	}
	#sc_gallery-1717 .gallery-item {
		float: left;
		text-align: center;
		width: 49.99%;
	}
	#sc_gallery-1717 .gallery-caption {
		margin-left: 0;
	}
	@media only screen and (min-width: 1240px) {
		.menu-line-below-80-1 #Top_bar:not(.is-sticky) .menu>li>a:after {
			background: #000;
		}
	}
	.post-item {
		margin-bottom: 40px;
		position: relative;
		float: left;
		width: 100%
	}
	.post-item .date_label {
		position: absolute;
		left: 0;
		top: 7px;
		display: none
	}
	.post-photo-wrapper {
		width: 37%;
		float: left
	}
	.post-photo-wrapper iframe {
		width: 100%
	}
	.post-desc-wrapper {
		width: 63%;
		float: left
	}
	.post-desc {
		padding: 15px 0 0 20px
	}
	.post.no-img .post-photo-wrapper {
		display: none
	}
	.post.no-img .post-desc-wrapper {
		width: 100%
	}
	.search-results .no-img .post-desc {
		padding-left: 0
	}
	.search-results .no-img .post-desc-wrapper {
		width: 100%
	}
	.post-meta {
		margin-bottom: 8px
	}
	.post-meta .author-date {
		float: left
	}
	.post-meta .author-date a {
		border-bottom-width: 1px;
		border-style: dotted;
		text-decoration: none!important
	}
	.post-meta .category {
		float: right;
		position: relative
	}
	.post-meta .category.mata-tags {
		margin-right: 10px
	}
	.post-meta .category .cat-btn {
		cursor: pointer
	}
	.post-meta .category .cat-wrapper {
		position: absolute;
		right: 0;
		top: 100%;
		display: none;
		z-index: 21
	}
	.post-meta .category:hover .cat-wrapper {
		display: block
	}
	.post-meta .category .cat-wrapper ul {
		padding: 7px;
		min-width: 70px;
		background: #F9F9F9
	}
	.post-meta .category .cat-wrapper ul li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.05)
	}
	.post-meta .category .cat-wrapper ul li:last-child {
		border-bottom: 0
	}
	.post-meta .category .cat-wrapper ul li a {
		display: block;
		text-align: center;
		padding: 1px 5px;
		color: #8B8B8B
	}
	.post-meta .category .cat-wrapper ul li a:hover {
		text-decoration: none;
		color: #5F5F5F;
		background: rgba(255, 255, 255, 0.8)
	}
	.post-excerpt {
		margin-bottom: 15px
	}
	.cat_description {
		margin-bottom: 40px
	}
	.post-footer {
		background: rgba(0, 0, 0, .02);
		padding: 7px 15px;
		overflow: hidden;
		line-height: 30px
	}
	.post-footer .button-love {
		float: left
	}
	.post-footer .button-love a.mfn-love {
		display: inline-block;
		position: relative;
		padding-left: 24px;
		margin-left: 5px
	}
	.post-footer .button-love a.mfn-love i {
		position: absolute;
		left: 0;
		top: 0;
		font-size: 16px
	}
	.post-footer .button-love a.mfn-love:hover {
		text-decoration: none
	}
	.post-footer .button-love a.mfn-love i:last-child {
		opacity: 0;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out
	}
	.post-footer .button-love a:hover.mfn-love i:last-child, .post-footer .button-love a.loved.mfn-love i:last-child {
		opacity: 1
	}
	.post-footer .post-links {
		float: right;
		border-left-width: 1px;
		border-style: solid;
		padding-left: 10px
	}
	.post-footer .post-links .post-comments {
		margin-right: 10px
	}
	.hide-more .post-footer .post-links .icon-doc-text, .hide-more .post-footer .post-links .post-more {
		display: none
	}
	.blog_slider.hide-more .item_wrapper .hr_color, .blog_slider.hide-more .item_wrapper .button {
		display: none
	}
	.grid .post-item {
		width: 31.33%;
		margin: 0 1% 20px;
		background: #fff!important
	}
	.grid .post-photo-wrapper {
		width: 100%;
		float: none
	}
	.grid .post-desc-wrapper {
		width: 100%;
		float: none
	}
	.grid .post-desc-wrapper .post-desc {
		padding: 20px 20px 0
	}
	.grid .post-footer {
		margin: 20px -20px 0;
		box-sizing: border-box
	}
	.grid .post-meta .author-date .author span.label {
		display: none
	}
	.grid .post-desc-wrapper .post-meta .category .cat-btn {
		display: none
	}
	.grid .post-desc-wrapper .post-footer .button-love .love-text {
		display: none
	}
	.posts_group.grid.col-2 .post-item {
		width: 47.99%
	}
	.posts_group.grid.col-3 .post-item {
		width: 31.33%
	}
	.posts_group.grid.col-4 .post-item {
		width: 22.99%
	}
	.posts_group.grid.col-5 .post-item {
		width: 18.99%;
		margin: 0 .5% 20px
	}
	.posts_group.grid.col-6 .post-item {
		width: 15.66%;
		margin: 0 .5% 20px
	}
	.posts_group.grid.col-2 .post-item:nth-child(2n+1), .posts_group.grid.col-3 .post-item:nth-child(3n+1), .posts_group.grid.col-4 .post-item:nth-child(4n+1), .posts_group.grid.col-5 .post-item:nth-child(5n+1), .posts_group.grid.col-6 .post-item:nth-child(6n+1) {
		clear: both
	}
	.masonry:not(.tiles) .post-item {
		width: 31.33%;
		margin: 0 1% 20px;
		background: #fff!important
	}
	.masonry .post-photo-wrapper {
		width: 100%;
		float: none
	}
	.masonry .post-desc-wrapper {
		width: 100%;
		float: none
	}
	.masonry .post-desc-wrapper .post-desc {
		padding: 20px 20px 0
	}
	.masonry .post-footer {
		margin: 0 -20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box
	}
	.masonry .post-meta .author-date .author span.label {
		display: none
	}
	.masonry .post-desc-wrapper .post-meta .category .cat-btn {
		display: none
	}
	.masonry .post-desc-wrapper .post-footer .button-love .love-text {
		display: none
	}
	.posts_group.masonry.col-2 .post-item {
		width: 47.99%
	}
	.posts_group.masonry.col-3 .post-item {
		width: 31.33%
	}
	.posts_group.masonry.col-4 .post-item {
		width: 22.99%
	}
	.posts_group.masonry.col-5 .post-item {
		width: 18.99%;
		margin: 0 .5% 20px
	}
	.posts_group.masonry.col-6 .post-item {
		width: 15.66%;
		margin: 0 .5% 20px
	}
	.masonry.tiles {
		position: relative
	}
	.masonry.tiles .post-item {
		margin: 0!important;
		overflow: hidden;
		background-color: transparent
	}
	.masonry.tiles .post-item:not(.no-img) .post-desc-wrapper {
		position: absolute;
		z-index: 4;
		left: 0;
		bottom: -20px
	}
	.masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
		background: url(/be/store2/wp-content/themes/betheme/images/blog_masonry_tile_gradient.png) top left repeat-x;
		padding: 70px 30px 30px
	}
	.masonry.tiles .post-item .post-desc-wrapper .post-desc {
		padding: 50% 30px 10px
	}
	.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-meta .author-date .post-links {
		display: inline-block;
		margin-left: 10px
	}
	.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-excerpt {
		display: none
	}
	.masonry.tiles .post-item:not(.no-img) .post-photo-wrapper {
		line-height: 0;
		position: relative
	}
	.masonry.tiles .post-item:not(.no-img) .post-photo-wrapper:after {
		content: "";
		position: absolute;
		z-index: 2;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .2);
		opacity: 0;
		transition: all .6s ease-out
	}
	.masonry.tiles .post-item:not(.no-img):hover .post-photo-wrapper:after {
		opacity: 1
	}
	.masonry.tiles .format-link .post-title .icon-link {
		display: none
	}
	.masonry.tiles .format-link .post-title .link-wrapper {
		margin-left: 0;
		padding-top: 5px
	}
	.masonry.tiles .format-quote blockquote {
		margin-left: 0;
		top: 0;
		margin-bottom: 25px
	}
	.masonry.tiles .format-quote blockquote:after {
		display: none
	}
	.masonry.tiles .format-quote blockquote a {
		text-decoration: none
	}
	.masonry.tiles .post-item .post-format-icon {
		position: absolute;
		z-index: 3;
		left: 25px;
		top: 25px;
		font-size: 35px;
		line-height: 35px;
		color: #fff
	}
	.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title:after {
		content: "";
		display: block;
		height: 3px;
		margin-top: 20px;
		width: 0;
		transition: all .4s ease-out
	}
	.masonry.tiles .post-item:hover .post-desc-wrapper .post-desc .post-title:after {
		width: 40%
	}
	.masonry.tiles .post-item .post-desc-wrapper {
		transition: all .4s ease-out
	}
	.masonry.tiles .post-item:hover .post-desc-wrapper {
		transform: translateY(-20px)
	}
	.posts_group.masonry.tiles.col-2 .post-item {
		width: 49.99%
	}
	.posts_group.masonry.tiles.col-3 .post-item {
		width: 33.33%
	}
	.posts_group.masonry.tiles.col-4 .post-item {
		width: 24.99%
	}
	.posts_group.masonry.tiles.col-5 .post-item {
		width: 19.99%
	}
	.posts_group.masonry.tiles.col-6 .post-item {
		width: 16.66%
	}
	.posts_group.masonry.margin .post-item {
		margin: 0 1% 25px!important
	}
	.posts_group.masonry.margin.col-2 .post-item {
		width: 47.99%
	}
	.posts_group.masonry.margin.col-3 .post-item {
		width: 31.33%
	}
	.posts_group.masonry.margin.col-4 .post-item {
		width: 22.99%
	}
	.posts_group.masonry.margin.col-5 .post-item {
		width: 18.99%;
		margin: 0 .5% 12px!important
	}
	.posts_group.masonry.margin.col-6 .post-item {
		width: 15.66%;
		margin: 0 .5% 12px!important
	}
	.masonry.tiles .post-item.format-quote blockquote, .masonry.tiles .post-item.format-quote blockquote a, .masonry.tiles .post-item.format-link .post-title .icon-link, .masonry.tiles .post-item.format-link .post-title .link-wrapper h4, .masonry.tiles .post-item.format-link .post-title .link-wrapper a, .masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title .entry-title a {
		color: #fff
	}
	.masonry.tiles .post-item.no-img .post-desc-wrapper .post-desc .post-title:after, .masonry.tiles .post-item.format-quote .post-desc-wrapper .post-desc .post-title:after, .masonry.tiles .post-item.format-link .post-desc-wrapper .post-desc .post-title:after {
		background-color: #fff
	}
	.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-head .post-meta, .masonry.tiles .post-item .post-desc-wrapper .post-desc .post-head .post-meta a, .masonry.tiles .post-item .post-desc-wrapper .post-desc .post-excerpt {
		color: rgba(255, 255, 255, .7)
	}
	.timeline .post-item {
		float: none;
		width: auto;
		padding-left: 200px;
		margin-bottom: 0;
		padding-bottom: 40px;
		background: url(/be/store2/wp-content/themes/betheme/images/timeline_right.png) no-repeat 90px top
	}
	.timeline .post-item:last-child {
		padding-bottom: 20px;
		margin-bottom: 20px
	}
	.timeline .format-quote .post-meta, .timeline .format-link .post-meta {
		padding-top: 7px
	}
	.timeline .post-item:before {
		content: "";
		width: 7px;
		height: 7px;
		border-width: 4px;
		border-style: solid;
		-webkit-border-radius: 100%;
		border-radius: 100%;
		position: absolute;
		left: 126px;
		top: 11px;
		display: block;
		visibility: visible;
		z-index: 1
	}
	.timeline .date_label {
		display: block
	}
	.timeline .post-meta .author-date .date {
		display: none
	}
	.photo .post-item {
		float: none
	}
	.photo .post-photo-wrapper {
		width: 100%;
		float: none
	}
	.photo .post-desc-wrapper {
		width: 100%;
		float: none;
		text-align: center
	}
	.photo .post-desc .post-head .post-meta {
		display: inline-block
	}
	.photo .post-desc .post-head .post-footer {
		display: inline-block;
		background: none;
		padding: 0;
		line-height: inherit
	}
	.photo .post-desc .post-excerpt {
		margin-bottom: 0
	}
	.photo .post-desc .post-head .post-meta .author-date, .photo .post-desc .post-head .post-meta .category, .photo .post-desc .post-head .post-footer .button-love, .photo .post-desc .post-head .post-footer .post-links {
		float: none;
		display: inline-block
	}
	.photo .post-desc .post-head .post-meta .author-date {
		margin-right: 20px
	}
	.photo .post-desc .post-head .post-meta .author-date .label {
		display: none
	}
	.photo .post-desc .post-head .post-footer .button-love {
		margin-right: 20px
	}
	.photo .post-desc .post-head .post-footer .button-love .love-text {
		display: none
	}
	.photo .post-desc .post-head .post-footer .post-links {
		border: 0;
		padding: 0
	}
	.photo .post-desc .post-head .post-footer .post-links .icon-doc-text, .photo .post-desc .post-head .post-footer .post-links .post-more {
		display: none
	}
	.photo .format-image {
		text-align: center
	}
	.photo .format-image .post-photo-wrapper {
		display: inline-block;
		width: auto
	}
	.photo .format-link .post-title {
		display: inline-block;
		text-align: left
	}
	.photo2 .post-item {
		margin: 0
	}
	.photo2 .post-photo-wrapper {
		width: 100%;
		float: none
	}
	.photo2 .image_frame {
		border: none;
		text-align: center
	}
	.photo2 .image_frame .image_wrapper .mask, .photo2 .image_frame .image_wrapper .image_links {
		display: none
	}
	.photo2 .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
		top: 0!important;
		margin-bottom: 0!important
	}
	.photo2 .post .post-desc-wrapper {
		width: 70%;
		float: none;
		position: relative;
		top: -75px;
		margin: 0 auto;
		box-sizing: border-box;
		padding: 35px 50px;
		background-color: #fff;
		z-index: 2
	}
	.photo2 .post-desc-wrapper .post-desc {
		padding: 0
	}
	.photo2 .post-meta {
		margin-bottom: 15px
	}
	.photo2 .author-date {
		display: none
	}
	.photo2 .category {
		float: none
	}
	.photo2 .category .cat-btn {
		display: none
	}
	.photo2 .category .cat-wrapper {
		display: block;
		position: static
	}
	.photo2 .category .cat-wrapper ul {
		margin-left: -2px;
		padding: 0;
		min-width: unset;
		background-color: transparent
	}
	.photo2 .category .cat-wrapper ul li {
		display: inline-block;
		border-bottom: unset;
		padding: 0 5px 5px 0
	}
	.photo2 .category .cat-wrapper ul li a {
		background-color: rgba(0, 0, 0, .05)!important;
		color: rgba(0, 0, 0, .6);
		padding: 3px 12px;
		border-radius: 20px
	}
	.photo2 .category .cat-wrapper ul li a:hover {
		color: rgba(0, 0, 0, .8)
	}
	.photo2 .button-love {
		position: absolute;
		right: 25px;
		top: 25px;
		padding: 4px 13px;
		border-radius: 20px;
		background-color: #272727;
		z-index: 2
	}
	.photo2 .button-love a:hover {
		text-decoration: none
	}
	.photo2 .button-love .icons-wrapper i {
		color: #fff;
		margin-right: 5px
	}
	.photo2 .button-love .icons-wrapper i.icon-heart-empty-fa {
		position: absolute
	}
	.photo2 .button-love .icons-wrapper i.icon-heart-fa {
		opacity: 0
	}
	.photo2 .button-love a.loved .icons-wrapper i.icon-heart-fa {
		opacity: 1
	}
	.photo2 .post-footer {
		background: none;
		margin-top: 20px;
		padding: 15px 0 0;
		border-top: 1px solid rgba(0, 0, 0, .1)
	}
	.photo2 .post-footer .post-author {
		margin-right: 10px
	}
	.photo2 .post-footer .post-author .avatar {
		position: relative;
		top: 6px;
		margin-right: 6px;
		border-radius: 50%
	}
	.photo2 .post.no-img {
		margin-bottom: 75px
	}
	.photo2 .post.no-img .post-desc-wrapper {
		top: 0
	}
	.photo2 .post.no-img .button-love {
		right: 17%;
		right: calc(15% + 25px);
		z-index: 3
	}
	.photo2 .bg-dark.post-desc-wrapper {
		color: rgba(255, 255, 255, .8)
	}
	.photo2 .bg-dark .entry-title a {
		color: #fff
	}
	.photo2 .bg-dark .post-footer {
		border-top-color: rgba(255, 255, 255, .1)
	}
	.photo2 .bg-dark .category .cat-wrapper ul li a {
		background-color: rgba(255, 255, 255, .1)!important;
		color: rgba(255, 255, 255, .6)
	}
	.photo2 .bg-dark .category .cat-wrapper ul li a:hover {
		color: rgba(255, 255, 255, .8)
	}
	.photo2.col-2 .post-item {
		width: 47.99%;
		margin: 0 1% 20px
	}
	.photo2.col-2 .post-desc-wrapper {
		width: 85%;
		top: -55px;
		padding: 25px 35px
	}
	.photo2.col-2 .post.no-img .button-love {
		right: 11%;
		right: calc(7.5% + 25px)
	}
	.photo2.col-3 .post-item {
		width: 31.33%;
		margin: 0 1% 40px
	}
	.photo2.col-3 .post-desc-wrapper {
		width: 100%;
		top: 0;
		padding: 25px 35px
	}
	.photo2.col-3 .post.no-img .button-love {
		right: 25px
	}
	.photo2.col-2 .post-item:nth-child(2n+1), .photo2.col-3 .post-item:nth-child(3n+1) {
		clear: both
	}
	.format-quote .post-photo-wrapper {
		display: none
	}
	.format-quote .post-desc {
		padding: 0
	}
	.format-quote .post-desc-wrapper {
		width: 100%;
		float: none
	}
	.format-video .image_frame .image_wrapper img {
		margin-bottom: 0!important
	}
	.format-video .image_frame:hover .image_wrapper img {
		top: 0
	}
	.format-link .post-photo-wrapper {
		display: none
	}
	.format-link .post-desc-wrapper {
		width: 100%;
		float: none
	}
	.format-link .post-desc {
		padding: 0
	}
	.format-link .post-title {
		overflow: hidden
	}
	.format-link .post-title .icon-link {
		display: block;
		width: 80px;
		height: 80px;
		font-size: 60px;
		line-height: 80px;
		border-right-width: 1px;
		border-style: solid;
		float: left;
		text-align: center
	}
	.format-link .post-title .link-wrapper {
		margin-left: 100px;
		padding-top: 14px
	}
	.format-link .post-title .link-wrapper h4 {
		margin-bottom: 7px;
		font-size: 20px;
		line-height: 22px
	}
	.aside_right .widget-area {
		border-left-width: 1px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-bottom-width: 0px;
	}
	.aside_right .widget-area, .idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title:before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border:after, dl>dt, dl>dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border:after, .chart_box:before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments> :first-child, .mcb-sidebar, .widget:after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title:after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {
		border-color: rgba(0, 0, 0, .08);
	}